<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="TitaniumWeather" group="Applications" checked="true">
    <Tip></Tip>
    <Guid type="p">f1673a92-6dcc-4b81-b8af-aeaa92fc4677</Guid>
  </Item>
</Items>